Bug 814407 - [abrt] mysql-workbench-5.2.38-1.fc16: isClosed: Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.38-1.fc16: isClosed: Process /usr/bin/mysql-workbe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:21e1f7bbd08ed41eae4b36ddbd2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 15:41 EDT by Attila Zilizi
Modified: 2012-08-29 06:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 06:35:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.39 KB, text/plain)
2012-04-19 15:41 EDT, Attila Zilizi
no flags Details
File: maps (44.39 KB, text/plain)
2012-04-19 15:41 EDT, Attila Zilizi
no flags Details
File: backtrace (49.46 KB, text/plain)
2012-04-19 15:41 EDT, Attila Zilizi
no flags Details

  None (edit)
Description Attila Zilizi 2012-04-19 15:41:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
crash_function: isClosed
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.3.1-5.fc16.i686
pid:            14007
pwd:            /home/fskziliza
reason:         Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
time:           Thu 19 Apr 2012 09:09:37 PM CEST
uid:            1000
username:       fskziliza
var_log_messages: Apr 19 21:09:39 fskisdlt006 abrt[16096]: Saved core dump of pid 14007 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-04-19-21:09:37-14007 (89464832 bytes)

backtrace:      Text file, 50648 bytes
dso_list:       Text file, 16783 bytes
maps:           Text file, 45458 bytes

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.95VTWF
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fskisdlt006.fsk.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=14000
:GPG_AGENT_INFO=/tmp/keyring-d3XVLL/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c4be1d80a76ccdf37d899c900000000e-1334777514.644086-1542882478
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-d3XVLL
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=fskziliza
:LD_LIBRARY_PATH=/usr/lib/mysql-workbench
:SSH_AUTH_SOCK=/tmp/keyring-d3XVLL/ssh
:USERNAME=fskziliza
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1283,unix/unix:/tmp/.ICE-unix/1283
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/MySQLWorkbench.desktop
:MAIL=/var/spool/mail/fskziliza
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/fskziliza/.local/bin:/home/fskziliza/bin:/usr/share/mysql-workbench/python
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/fskziliza
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1277
:LANG=en_US.utf8
:MWB_PLUGIN_DIR=/usr/lib/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlindexcheck mysqldiskusage mysqlreplicate mysqldbexport mysqldbcopy mysqlserverclone mysqlprocgrep mysqlserverinfo mysqldbcompare mysqlmetagrep mysqldiff mysqluserclone mysqldbimport mysqlrplcheck'
:GDM_LANG=en_US.utf8
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/fskziliza
:XDG_SEAT=seat0
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBC_DRIVER_PATH=/usr/lib/mysql-workbench
:LOGNAME=fskziliza
:PYTHONPATH=/usr/share/mysql-workbench/python
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EMBekrMb9u,guid=a9ec1c302df974e3185d5c8000000023
:MWB_MODULE_DIR=/usr/lib/mysql-workbench/modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/fskziliza
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-fskziliza-qR6jOR/database
:_=/usr/bin/mysql-workbench-bin

smolt_data:
:
:
:General
:=================================
:UUID: e0e5c07d-8db1-4025-9bc8-d391c11a1a0e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4987.59
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9300  @ 2.50GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2501
:System Memory: 2008
:System Swap: 1998
:Vendor: Sony Corporation
:System: VGN-SZ70WN_C J0034FP5
:Form factor: Notebook
:Kernel: 3.3.1-5.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32827:4173:36872) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10752:4173:36872) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10302:4173:36872) pci, None, SERIAL, Vaio VGN-SZ79SN_C
:(32902:10280:4173:36872) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE Controller
:(32902:10320:4173:36872) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4173:36872) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:10307:4173:36872) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:9288:4173:36872) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10309:4173:36872) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10289:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4173:36872) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(4523:17251:4173:36872) pci, sky2, ETHERNET, 88E8055 PCI-E Gigabit Ethernet Controller
:(32902:10754:4173:36872) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4173:36872) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4173:36872) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4173:36872) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4173:36872) pci, snd_hda_intel, MULTIMEDIA, Vaio VGN-SZ79SN_C
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:10292:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(4172:32826:4173:36872) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4173:36872) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(32902:10293:4173:36872) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10298:4173:36872) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 14723126 12733675 12586318 3686400 3510378 3510378
:/dev/sda2 WITHHELD fuseblk 4096 4096 20480442 1193837 1193837 5299636 4806823 4806823
:/dev/sda1 WITHHELD fuseblk 4096 4096 13107199 2304081 2304081 9478468 9225119 9225119
:

xsession_errors:
:** (mysql-workbench-bin:13964): WARNING **: :30: link 'eebff32a-898a-11e1-a3db-001f3b19a423' <object GrtObject> key=owner could not be resolved
:** (mysql-workbench-bin:14007): WARNING **: :46: link 'f73ca070-8a25-11e1-b11e-001f3b19a423' <object GrtObject> key=owner could not be resolved
:** (mysql-workbench-bin:14007): WARNING **: :71: link 'f73ca070-8a25-11e1-b11e-001f3b19a423' <object GrtObject> key=owner could not be resolved
:/usr/bin/mysql-workbench-bin(_ZN13SqlEditorForm27ensure_valid_dbc_connectionERN5boost10shared_ptrIN3sql22Dbc_connection_handlerEEEP7_GMutex+0x82)[0x840c002]
:/usr/bin/mysql-workbench-bin(_ZN13SqlEditorForm27ensure_valid_aux_connectionEv+0x2d)[0x840c51d]
:/usr/bin/mysql-workbench-bin(_ZN13SqlEditorForm23send_message_keep_aliveEv+0x19)[0x840c549]
:08048000-08a4d000 r-xp 00000000 08:03 164876 /usr/bin/mysql-workbench-bin
:08a4d000-08a4e000 r--p 00a04000 08:03 164876 /usr/bin/mysql-workbench-bin
:08a4e000-08a54000 rw-p 00a05000 08:03 164876 /usr/bin/mysql-workbench-bin
:08a57000-08c1b000 rw-p 00a0a000 08:03 164876 /usr/bin/mysql-workbench-bin
Comment 1 Attila Zilizi 2012-04-19 15:41:51 EDT
Created attachment 578762 [details]
File: dso_list
Comment 2 Attila Zilizi 2012-04-19 15:41:54 EDT
Created attachment 578763 [details]
File: maps
Comment 3 Attila Zilizi 2012-04-19 15:41:56 EDT
Created attachment 578764 [details]
File: backtrace
Comment 4 Attila Zilizi 2012-04-19 15:43:38 EDT
After resume from suspended state, while closing mysql-workbench, the application crashed.
Comment 5 Remi Collet 2012-08-29 06:35:59 EDT
Latest version is 5.2.42.
Please update

Note You need to log in before you can comment on or make changes to this bug.